DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 26.0

SYNOPSIS
lt-deja-dup-preferences [OPCION...]

OPTIONS

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Visualizar las opcions GTK+

--version
    Afichar la version

--display=DISPLAY
    Ecran X d'utilizar

SEE ALSO
deja-dup(1)